This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 925135 - ccze: Does not support aarch64 in f19 and rawhide
ccze: Does not support aarch64 in f19 and rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ccze (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARM64/F-ExcludeArch-aarch64
  Show dependency treegraph
 
Reported: 2013-03-22 20:10 EDT by Dennis Gilmore
Modified: 2014-06-22 14:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-22 14:23:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-03-22 20:10:51 EDT
Support for the ARM 64 bit CPU architecture (aarch64) was introduced in 
autoconf 2.69.  ccze appears to use an earlier version of 
autoconf, preventing its being built.  This can be fixed in of three ways (In order of preference):

1. Work with upstream to migrate the package to autoconf 2.69.

2. Rerun autoconf or autoreconf in %prep or %build prior to running 
configure.

3. Apply the patch at http://ausil.fedorapeople.org/aarch64/ccze/ccze-aarch64.patch
which updates config.guess and config.sub to recognize aarch64.
Comment 1 Pavel Alexeev 2013-04-02 14:57:02 EDT
Sorry, but have we aarch64 koji builders to check as my changes will correct or not? Or may be just some test machines?

Note You need to log in before you can comment on or make changes to this bug.